extern crate reqwest;

use reqwest::Url;

use std::env;

pub fn api_base_url() -> Url {
    let server_base_url = match env::var("ROOKERIES_TEST_SERVER") {
        Err(_) => "http://localhost:5000/".to_string(),
        Ok(uri) => uri,
    };
    Url::parse(&server_base_url).unwrap()
}
